@charset "utf-8";

/* 01 detail
-------------------------------------------*/
.detail-red a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_detail_red.png) no-repeat 0 0 !important;
}

.detail-green a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_detail_green.png) no-repeat 0 0 !important;
}

.detail-blue a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_detail_blue.png) no-repeat 0 0 !important;
}

.detail-yellow a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_detail_yellow.png) no-repeat 0 0 !important;
}

.detail-pink a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_detail_pink.png) no-repeat 0 0 !important;
}


/* 02 detail02
-------------------------------------------*/
#dark{background-color:#333 !important;
border:1px solid #000 !important;
padding:10px !important;
margin-top:20px !important;}

#light{background-color:#FFF !important;border:1px solid #dedede !important;padding:10px !important;margin-top:20px !important;}


.button,.button:visited {
	background:#222 url(overlay.png) repeat-x !important;
	display:inline-block !important;
	padding:7px 10px 6px !important;
	color:#fff !important;
	text-decoration:none !important;
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.6) !important;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.6) !important;
	text-shadow:0 -1px 1px rgba(0,0,0,0.25) !important;
	border-bottom:1px solid rgba(0,0,0,0.25) !important;
	position:relative !important;
	cursor:pointer !important;
	background-image: none !important;
}

.button:hover{
	background-color:#111 !important;
	color:#ffffff !important;
	background-image: none !important;
}

.button:active{top:1px !important;
	background-image: none !important;
	color:#ffffff !important;
}

.small.button,.small.button:visited{font-size:11px !important;}

.button,.button:visited,.medium.button,.medium.button:visited{
	color:#fff !important;
	font-size:13px !important;
	font-weight:bold !important;
	line-height:1 !important;
	text-shadow:0 -1px 1px rgba(0,0,0,0.25) !important;
}

.large.button,.large.button:visited{font-size:14px !important;padding:8px 14px 9px !important;}

.super.button,.super.button:visited{font-size:34px !important;padding:8px 14px 9px !important;}

.pink.button,.magenta.button:visited{background-color:#e22092 !important;}

.pink.button:hover{background-color:#c81e82 !important;}

.green.button,.green.button:visited{background-color:#91bd09 !important;}

.green.button:hover{background-color:#749a02 !important;}

.red.button,.red.button:visited{background-color:#e62727 !important;}

.red.button:hover{background-color:#cf2525 !important;}

.orange.button,.orange.button:visited{background-color:#ff5c00 !important;}

.orange.button:hover{
	background-color:#d45500 !important;
	background-image: none !important;
	}

.blue.button,.blue.button:visited{
	background-color:#2981e4 !important;
	background-image: none !important;
}

.blue.button:hover {
	background-color:#2575cf !important;
	background-image: none !important;
}

.yellow.button,.yellow.button:visited{
	background-color:#fda204 !important;
	background-image: none !important;
}

.yellow.button:hover {
	background-color:#fda204 !important;
	background-image: none !important;
	color:#ffffff !important;
}

 a.button { color: #ffffff !important;
	background-image: none !important;
}

/* 03 offcialsite
-------------------------------------------*/
.offcialsite-red a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_offcialsite_red.png) no-repeat 0 0 !important;
}

.offcialsite-green a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_offcialsite_green.png) no-repeat 0 0 !important;
}

.offcialsite-blue a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_offcialsite_blue.png) no-repeat 0 0 !important;
}

.offcialsite-yellow a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_offcialsite_yellow.png) no-repeat 0 0 !important;
}

.offcialsite-pink a {
	float: right !important;
	display: block !important;
	height: 47px !important;
	width: 239px !important;
	text-indent: -10000px !important;
	background: url(/geek_images/button/btn_offcialsite_pink.png) no-repeat 0 0 !important;
}

